name: tencent_live_fluttify_example
description: Demonstrates how to use the tencent_live_fluttify plugin.
publish_to: 'none'

environment:
  sdk: ">=2.6.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^0.1.2
  permission_handler: ^5.0.0+hotfix.3
  oktoast: ^2.3.2
  demo_widgets: ^0.2.1
#  video_controller:
#    path: /Users/yohom/Github/Me/All/packages/video_controller
#    git:
#      url: git@github.com:yohom/video_controller.git
#      ref: develop

dev_dependencies:
  flutter_test:
    sdk: flutter

  tencent_live_fluttify:
    path: ../

flutter:
  uses-material-design: true